Subject: Enron Principal Investments Presentation Issues (Advance Notice)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Aug 2001 08:05:27 -0700 (PDT)

Jeff and Andy,

I wanted to make you both aware of a component of Enron Principal Investments' proposed strategy, prior to presenting to you next week.

We are proposing to raise a traditional private equity fund to provide the capital for EPI's investing efforts.  I have been researching the pros and cons of a fund (including talking with Bill Brown, Michael Kopper and others who have worked on these at Enron in the past).  In this case, I believe the positives sufficiently outweigh the negatives.  Of course, if EPI pursues this fund, it would be done in-conjunction with the finance group.

Here are my assumptions:

Fund Structure*
Total Fund Size				$500 million
Enron's Commitment			$125 million
Institutional Investors			$375 million
Enron's Management fees		1.5% - 2.0% 
Enron Carried Interest			20%-25%
LP Preferred Return			6%-8%
Investment Period			3-4 years
Fund Life				8-10 years
* This would be structured as a traditional private equity fund structured using normal market terms.

Negatives
Reduced flexibility 
Manage for IRR not earnings
Exclusivity issues

Positives
Reduces Enron's ongoing capital requirements
Greater capital availability to EPI
Secure a dedicated funding source
Generate a leveraged return for Enron and annual management fees
Allow for retention of key personnel over the long term

We can discuss this at length in our presentation, but I wanted to give you advanced notice.

Thanks,

Kevin Garland